/* CSS Document */

.nBox {width:510px; margin-bottom:20px; padding:0px;}
/*
.nDate {color:#ff6633; font-size:12px; font-weight:bold; margin-right:20px; width:100px;}
*/
.nBoxT {background-image:url(../img/kadomarubox510-top.gif); background-repeat:repeat-x; background-color:#ffffff; width:510px; height:8px;}
.nBoxB {background-image:url(../img/kadomarubox510-bottom.gif); background-repeat:repeat-x; background-color:#f8ebc0; width:510px; height:8px;}
.nReco {background-color:#FFFFFF; padding-left:15px; padding-right:15px; font-size:12px; color:#000000; line-height:1.8;}
.eArea {width:535px; 
/*height:600px; overflow:auto;*/
 margin-top:20px;}

.eArea {
	 scrollbar-3dlight-color:#336633;
	  scrollbar-arrow-color:#336633;
	  scrollbar-darkshadow-color:#f8ebc0;
	  scrollbar-face-color:#f8ebc0;
	  scrollbar-highlight-color:#f8ebc0;
	  scrollbar-shadow-color:#336633;
  }

.number { color:#339933; font-size:12px; font-weight:bold; font-family:Verdana, Arial, Geneva, sans-serif;}
.midashi { color:#CC9966; font-size:12px; font-weight:bold;}
.bbsTable { width:480px; padding:0px; }
.bbsTable img { margin-bottom:5px;}
.bbsPhoto { width:240px; text-align:left; vertical-align:top;}
.bbsList { text-align:left; vertical-align:top; color:#666666; font-size:11px; padding-top:15px; padding-bottom:5px;}
.bbsList p {font-size:12px; color:#000000; line-height:1.6; margin-bottom:12px;}
.bbsRes { line-height:1.4; padding-bottom:5px; padding-top:5px; padding-left:10px; padding-right:10px; background-color:#f5f2ea; color:#666666; font-size:11px;}
.bbsList ul {display:inline; list-style-type:none;}
.bbsList li {width:235px; border-bottom:1px solid #dddddd;}
  
.must {color:#b22222; font-size:10px;}
table#f1 {background-color:#FFFFFF; border-collapse:collapse; border:1px solid #CCCC99; width:520px;}
#f1 td {padding:2px; border-bottom:solid 1px #CCCC99;}
#f1 td.cap { background-color:#CCCC99; text-align:center;}
#f1 td.itemName{text-align:right; border-right:1px solid #CCCC99; padding-right:9px; width:120px;}
